/* Attribute Widgets */
	
	/* Columns */
		*[col="grid_1"]{width:60px;}
		*[col="grid_2"]{width:140px;}
		*[col="grid_3"]{width:220px;}
		*[col="grid_4"]{width:300px;}
		*[col="grid_5"]{width:380px;}
		*[col="grid_6"]{width:460px;}
		*[col="grid_7"]{width:540px;}
		*[col="grid_8"]{width:620px;}
		*[col="grid_9"]{width:700px;}
		*[col="grid_10"]{width:780px;}
		*[col="grid_11"]{width:860px;}
		*[col="grid_12"]{width:940px;float:none;}
		*[colp="grid_1"]{width:6.333%;}
		*[colp="grid_2"]{width:14.667%;}
		*[colp="grid_3"]{width:23.0%;}
		*[colp="grid_4"]{width:31.333%;}
		*[colp="grid_5"]{width:39.667%;}
		*[colp="grid_6"]{width:48.0%;}
		*[colp="grid_7"]{width:56.333%;}
		*[colp="grid_8"]{width:64.667%;}
		*[colp="grid_9"]{width:73.0%;}
		*[colp="grid_10"]{width:81.333%;}
		*[colp="grid_11"]{width:89.667%;}
		*[colp="grid_12"]{width:98.0%;}
		*[colp]{margin:0 1%;float:left;}
		*[col]{height:100%;margin:0 10px;overflow:hidden;float:left;}
		*[col].space.top{ margin-top:20px; }
		*[col].space.bottom{ margin-bottom:20px; }
		*[row]{width:960px;margin:0 auto;overflow:hidden;}
		*[row] *[row]{margin:0 -10px;width:auto;display:inline-block;}
		*[row~="space"]{margin:10px auto;}
		*[row~="top"]{ margin-bottom:0; }
		*[row~="bottom"]{ margin-top:0; }
		@media print{*[col]{margin:0 1%;}*[col="grid_1"]{width:6.333%;}*[col="grid_2"]{width:14.667%;}*[col="grid_3"]{width:23.0%;}*[col="grid_4"]{width:31.333%;}*[col="grid_5"]{width:39.667%;}*[col="grid_6"]{width:48.0%;}*[col="grid_7"]{width:56.333%;}*[col="grid_8"]{width:64.667%;}*[col="grid_9"]{width:73.0%;}*[col="grid_10"]{width:81.333%;}*[col="grid_11"]{width:89.667%;}*[col="grid_12"]{width:98.0%;}}
	
	/* Display */
		*[display]{display:block;}
		*[display="inline"]{display:inline;}
		*[display="inline-block"]{display:inline-block;}
		*[display="none"]{display:none;}
		*[display="visible"]{overflow:visible;}
		
	/* Floating */
		*[float]{float:left;}
		*[float="clear"]{clear:both;}
		*[float="clear left"]{clear:left;}
		*[float="clear right"]{clear:right;}
		*[float="none"]{float:none;}
		*[float="overflow"]{overflow:hidden;}
		*[float="right"]{float:right;}
		
	/* Font Sizing */
		*[font~="small"]{font-size:10px;}
		*[font~="normal"],*[font~="medium"]{font-size:12px;}
		*[font~="large"]{font-size:14px;}
		
	/* Gallery */
		.gallery{margin:auto;overflow:hidden;padding:0!important;width:100%;}
		.gallery li{display:block;margin-bottom:10px;}
		.gallery li a {
			background-attachment: scroll;
			background-color: transparent;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			display: block;
			height: 100px;
		}
		
	/* Modals */
		.modal{display:none;}
		
	/* Navigation */
		.menu.right,.menu.right ul{ float:right; }
		.menu.left, .menu.left ul{ float:left; }
		.menu li { float:left; }
		
	/* Notifications */
		*[note="error"]{}
		*[note="success"]{}
		*[note="notice"]{}
		*[note="info"]{}
		
	/* Position */
		*[position]{position:relative;}
		*[position="absolute"]{position:absolute;}
		*[position="fixed"]{position:fixed;}
		
		/* Offset by */
		*[offby]{bottom:5px;top:5px;right:5px;}
		*[offby="n10"]{bottom:10px;left:10px;top:10px;right:10px;}
		*[offby="n15"]{bottom:15px;left:15px;top:15px;right:15px;}
		*[offby="n20"]{bottom:20px;left:20px;top:20px;right:20px;}
		
		/* Offset Area */
		*[offset~="top"]{bottom:auto!important;}
		*[offset~="right"]{left:auto!important;}
		*[offset~="bottom"]{top:auto!important;}
		*[offset~="left"]{right:auto!important;}
	
	/* Rounded Corners */
		*[round],*[round~="children"] > *{border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;}
		*[round~="inner"],*[round="inner children"] > *{border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;-webkit-border-radius:2px;}
		*[round~="children only"]{border-radius:0;-moz-border-radius:0;-khtml-border-radius:0;-webkit-border-radius:0;}
		*[round~="bottom"],
			*[round~="left"],
			*[round~="bottom"] > *,
			*[round~="left"] > *{border-top-right-radius:0;-moz-border-radius-topright:0;-khtml-border-top-right-radius:0;-webkit-border-top-right-radius:0;}
		*[round~="bottom"],
			*[round~="right"],
			*[round~="bottom"] > *,
			*[round~="right"] > *{border-top-left-radius:0;-moz-border-radius-topleft:0;-khtml-border-top-left-radius:0;-webkit-border-top-left-radius:0;}
		*[round~="top"],
			*[round~="left"],
			*[round~="top"] > *,
			*[round~="left"] > *{border-bottom-right-radius:0;-moz-border-radius-bottomright:0;-khtml-border-bottom-right-radius:0;-webkit-border-bottom-right-radius:0;}
		*[round~="top"],
			*[round~="right"],
			*[round~="top"] > *,
			*[round~="right"] > *{border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;-khtml-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;}
	
	/* Slides */
		div[slides="yes"]{height:100%;}
		div[slides="yes"] .slide{background-attachment:scroll;background-color:transparent;background-position:center center;background-repeat:no-repeat;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;display:none;width:100%;height:100%;position:absolute;z-index:10;}
		div[slides="yes"] .slide h2{position:absolute; z-index:999;}
		div[slides="yes"] .slide h2 a,
		div[slides="yes"] .slide h2 a img{display:block;}
		div[slides="yes"] .slide.active{display:block;z-index:100;}
		div[slider="controls"] .thumbnails a{background-attachment:scroll;background-color:transparent;background-position:center center;background-repeat:no-repeat;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;display:block;height:75px;float:left;margin-left:5px;width:75px;}
		div[slider="controls"] .thumbnails a img{display:block;}